Bug 194179 - [maintainer update] www/py-django-caching-app-plugins
Summary: [maintainer update] www/py-django-caching-app-plugins
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Bartek Rutkowski
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-10-06 09:24 UTC by Kevin Golding
Modified: 2014-10-15 08:58 UTC (History)
1 user (show)

See Also:


Attachments
Bumps port from 1.3.2 to 1.4 (2.27 KB, patch)
2014-10-06 09:24 UTC, Kevin Golding
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Kevin Golding 2014-10-06 09:24:48 UTC
Created attachment 148025 [details]
Bumps port from 1.3.2 to 1.4

Out of date port, so updating it! 1.3.2 to 1.4
Comment 1 John Marino freebsd_committer 2014-10-08 19:07:31 UTC
looks okay, moving to patch-ready
Comment 2 commit-hook freebsd_committer 2014-10-15 08:56:52 UTC
A commit references this bug:

Author: robak
Date: Wed Oct 15 08:56:45 UTC 2014
New revision: 370897
URL: https://svnweb.freebsd.org/changeset/ports/370897

Log:
  www/py-django-caching-app-plugins: update 1.3.2 -> 1.4

  - Correct LICENSE
  - Convert to USES=python
  - Pet portlint

  PR:		194179
  Submitted by:	Kevin Golding <ports@caomhin.org>
  Approved by:	mentors (implicit)

Changes:
  head/www/py-django-caching-app-plugins/Makefile
  head/www/py-django-caching-app-plugins/distinfo
  head/www/py-django-caching-app-plugins/pkg-descr
Comment 3 Bartek Rutkowski freebsd_committer 2014-10-15 08:58:10 UTC
Committed, thanks for your work!